.bb-tag {
  position: absolute;
  border: 2px solid red;
  // box-sizing: border-box;
}

.bb-handle {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ccc;
  cursor: move;
  width: 24px;
  height: 24px;
}

.bb-close {
  position: absolute;
  top: -25px;
  right: 5px;
  color: #ccc;
  cursor: pointer;
  width: 16px;
  height: 16px;
}

.on-top {
  z-index: 1;
  border-color: orchid !important;
}


mwlResizable {
  box-sizing: border-box; // required for the enableGhostResize option to work
}

.resize-handle-top,
.resize-handle-bottom {
  position: absolute;
  height: 5px;
  cursor: row-resize;
  width: 100%;
}

.resize-handle-top {
  top: 0;
}

.resize-handle-bottom {
  bottom: 0;
}

.resize-handle-left,
.resize-handle-right {
  position: absolute;
  height: 100%;
  cursor: col-resize;
  width: 5px;
}

.resize-handle-left {
  left: 0;
}

.resize-handle-right {
  right: 0;
}
